RubyGems Navigation menu

pundit 0.1.0

Object oriented authorization for Rails applications

Versions:

  1. 0.3.0 - August 22, 2014 (15.5 KB)
  2. 0.2.3 - April 6, 2014 (14 KB)
  3. 0.2.2 - February 7, 2014 (13.5 KB)
  4. 0.2.1 - June 18, 2013 (11 KB)
  5. 0.2.0 - January 8, 2013 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Jonas Nicklas, Elabs AB

Owners:

6c469749d725177dd2837d806c769cd460e121dbdab3d8d697520483a3413a4a15a67c5384ba658abc462e0312450728

Total downloads 227,783

For this version 2,460

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pundit', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install pundit -v 0.1.0 = Copy to clipboard Copied!

Links: